AnsweredAssumed Answered

CA PAM version 3.1 supported browser versions

Question asked by dinakar_apk on Jul 11, 2018
Latest reply on Jul 23, 2018 by manan23

Hi,

 

We are using CA PAM 3.1.1.71 version. The CA PAM application works fine from some of the users desktops using Internet Explorer 11.

 

But for some other users it does not work the applet was loading and loading but not showing and for some users its hung. These users also having IE 11.

 

We want to know:

1. What are the JAVA prerequisites from End user's desktop or laptop

2. What are browsers and version supported [Example: IE 11, Chrome, Mozilla]

 

Kindly help. 

 

Thanks

dk

Outcomes